{
  "paths": [
    {
      "_path": "include/cif++.hpp",
      "path_type": "hardlink",
      "sha256": "ea4d96b3f833a2687983d5d9a5fa3b781527a7f0974affb16aeed8eccea79bd7",
      "size_in_bytes": 1707
    },
    {
      "_path": "include/cif++/atom_type.hpp",
      "path_type": "hardlink",
      "sha256": "46d5a0ea684349c0ebcd90eb05dc6feeb1ec478afbf2f9aef763802bef1b29df",
      "size_in_bytes": 10708
    },
    {
      "_path": "include/cif++/category.hpp",
      "path_type": "hardlink",
      "sha256": "61d9814128a90c8e7cf5529c30d28bdfde97f9221e97ed99f131818175993327",
      "size_in_bytes": 45201
    },
    {
      "_path": "include/cif++/compound.hpp",
      "path_type": "hardlink",
      "sha256": "b363485df617c15d4ffbb7ac274f76b656ab213e68cea56e64ad546bd0c58e3d",
      "size_in_bytes": 13351
    },
    {
      "_path": "include/cif++/condition.hpp",
      "path_type": "hardlink",
      "sha256": "63e8e6db0929828f7c3c38b1c9f62f142a97d3b3980adedfc401f13cdb8f5384",
      "size_in_bytes": 33730
    },
    {
      "_path": "include/cif++/datablock.hpp",
      "path_type": "hardlink",
      "sha256": "a3f56b83117ac5e234ce374f4ecbcaf59d65610067d06240b8483470354a9ac1",
      "size_in_bytes": 6887
    },
    {
      "_path": "include/cif++/dictionary_parser.hpp",
      "path_type": "hardlink",
      "sha256": "dfb22f7d23abda72380f69f3507473d4a4aba10973b76fd08d33aeb0e78d1be6",
      "size_in_bytes": 1724
    },
    {
      "_path": "include/cif++/exports.hpp",
      "path_type": "hardlink",
      "sha256": "d2520f4532b49fcdc9c36de6484c9b417f00ae71889d12e8698d8b359f5504c5",
      "size_in_bytes": 940
    },
    {
      "_path": "include/cif++/file.hpp",
      "path_type": "hardlink",
      "sha256": "22a13e50865bdbb16b602b7f5911cb95bf74f29959c9f01c5f4c4f13be3c37b4",
      "size_in_bytes": 6314
    },
    {
      "_path": "include/cif++/format.hpp",
      "path_type": "hardlink",
      "sha256": "1bbdf469e8f31247a35410e91c5d4ee71e619a454aa25a62c866919d69eac5e2",
      "size_in_bytes": 6011
    },
    {
      "_path": "include/cif++/forward_decl.hpp",
      "path_type": "hardlink",
      "sha256": "86de373231339cde519b182771c3d5f558bfe0500d42caf38baaa7b82fa13399",
      "size_in_bytes": 1710
    },
    {
      "_path": "include/cif++/gzio.hpp",
      "path_type": "hardlink",
      "sha256": "0bd117413de3470205615670c7f6bf1bcce2e61c945bfa7df775b2057f5f1fc5",
      "size_in_bytes": 29201
    },
    {
      "_path": "include/cif++/item.hpp",
      "path_type": "hardlink",
      "sha256": "94e4e23721f2f25e2c2bbb3f3f42a7d5b70cd720de9e055ee9af3785a270a6d8",
      "size_in_bytes": 20187
    },
    {
      "_path": "include/cif++/iterator.hpp",
      "path_type": "hardlink",
      "sha256": "3fbf2b6438907469d5ffab915c4c56d22abbf0784fda7ad7a749bff770068698",
      "size_in_bytes": 20139
    },
    {
      "_path": "include/cif++/matrix.hpp",
      "path_type": "hardlink",
      "sha256": "2c3fa80a1c0960c4d07613527c542ba0cfd0d0c72c335e0a34591f9a70b587f9",
      "size_in_bytes": 19412
    },
    {
      "_path": "include/cif++/model.hpp",
      "path_type": "hardlink",
      "sha256": "9b1370fc9bf1f06aee53c9031b8b4be774a5a5705f9c3d2bb3b6cfad3ab93d20",
      "size_in_bytes": 38684
    },
    {
      "_path": "include/cif++/parser.hpp",
      "path_type": "hardlink",
      "sha256": "69cc9b8d9d01737bddbf82f91f0d7d8f1498339ea089cbbffb6eda0b65499f10",
      "size_in_bytes": 9588
    },
    {
      "_path": "include/cif++/pdb.hpp",
      "path_type": "hardlink",
      "sha256": "b37f35a01bd2f2048f2758a9f5e4646a690858a275761aff2d39c2c956dce738",
      "size_in_bytes": 7967
    },
    {
      "_path": "include/cif++/pdb/cif2pdb.hpp",
      "path_type": "hardlink",
      "sha256": "b8c1eccc64267c506e5197db6d5b95ee3a72ef1610dbdd0ab0c0fd68e66d88a4",
      "size_in_bytes": 1600
    },
    {
      "_path": "include/cif++/pdb/io.hpp",
      "path_type": "hardlink",
      "sha256": "7f4b4c716e7a31fb7aea2848c31172bcf6192ed719b01415dc45ec2f7fe97cd2",
      "size_in_bytes": 1598
    },
    {
      "_path": "include/cif++/pdb/pdb2cif.hpp",
      "path_type": "hardlink",
      "sha256": "f0aeec553f509c025a573e4ff86a50724eb342170083597a8652cb59be604642",
      "size_in_bytes": 1598
    },
    {
      "_path": "include/cif++/pdb/tls.hpp",
      "path_type": "hardlink",
      "sha256": "5130ec368a5cde84949c652a2d5ddfe081893001468b19a2baea684f9bd7e362",
      "size_in_bytes": 1553
    },
    {
      "_path": "include/cif++/point.hpp",
      "path_type": "hardlink",
      "sha256": "ee0e711aef671cdf443c6bf67f932d1cbf66fd67c434ee68640279887201e013",
      "size_in_bytes": 27176
    },
    {
      "_path": "include/cif++/row.hpp",
      "path_type": "hardlink",
      "sha256": "451df1b44ad2285d547903b79ed4ef1b5f8084d9b4198352213d099fecd2925d",
      "size_in_bytes": 12337
    },
    {
      "_path": "include/cif++/symmetry.hpp",
      "path_type": "hardlink",
      "sha256": "082ed9f7625d4c1171e48131785c90813ae8eec3441964496be3583e7f2d7d81",
      "size_in_bytes": 16224
    },
    {
      "_path": "include/cif++/text.hpp",
      "path_type": "hardlink",
      "sha256": "a93af0ea1b805bbf40470740a3d2681bafe01b21b0e6e45e79ee4908b50df3e8",
      "size_in_bytes": 16940
    },
    {
      "_path": "include/cif++/utilities.hpp",
      "path_type": "hardlink",
      "sha256": "a2c5de60172f581ee6285090ada121711d638e1f2d8fa774757f3b4bed468afa",
      "size_in_bytes": 10202
    },
    {
      "_path": "include/cif++/validate.hpp",
      "path_type": "hardlink",
      "sha256": "c8b088e2863d0719ceb499f398a8b2e2b93f897817588f57c33bc94081a20a49",
      "size_in_bytes": 18199
    },
    {
      "_path": "lib/cmake/cifpp/cifpp-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "4aed52473d050240b3a9963e4b115a19a4d63a718773c83b74eef7b4470708f4",
      "size_in_bytes": 1861
    },
    {
      "_path": "lib/cmake/cifpp/cifpp-config.cmake",
      "path_type": "hardlink",
      "sha256": "146bf9c20b8296e862088bbc975fc9e66ee458ad2a9d6ae0db0bba6ff4e63379",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/cmake/cifpp/cifpp-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "4b6913abddef410864b0289535577367e9b1c75a4bce1b2de00dfe33a662e251",
      "size_in_bytes": 831
    },
    {
      "_path": "lib/cmake/cifpp/cifpp-targets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/libcifpp_1747048864027/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "9888c5baba97de15e8102841fedfc70eaf45a11e380f5fbb36d1eed65db9d768",
      "size_in_bytes": 6579
    },
    {
      "_path": "lib/libcifpp.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/libcifpp_1747048864027/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "965eb64f033da4bcbd66c7ad83c166080ff72466d23622492a793f20d0ff0d7f",
      "size_in_bytes": 7803196
    },
    {
      "_path": "share/libcifpp/mmcif_ddl.dic",
      "path_type": "hardlink",
      "sha256": "39e585b32afae07cca34c196d7bea6abd61f0ddd9d01a1e25ddb2716d162bb05",
      "size_in_bytes": 104682
    },
    {
      "_path": "share/libcifpp/mmcif_ma.dic",
      "path_type": "hardlink",
      "sha256": "23d10cf9d480c605a93bdc1ffc5d7f24d0c04c4d79afbf6db9ebe88bdb8d7bc6",
      "size_in_bytes": 4936343
    },
    {
      "_path": "share/libcifpp/mmcif_pdbx.dic",
      "path_type": "hardlink",
      "sha256": "d9047ea8842056fa17127071f847e414a149f918d773e1e7108cff53ef59832b",
      "size_in_bytes": 5766872
    }
  ],
  "paths_version": 1
}